Aller au contenu


Photo
- - - - -

Vulnérabilités critiques dans Java Runtime Environment


  • Veuillez vous connecter pour répondre
1 réponse à ce sujet

#1 horus agressor

horus agressor

    Godlike Member

  • Membres
  • 3 446 messages

Posté 05 octobre 2007 - 09:47

Bonjour !

Vulnérabilités critiques dans Java Runtime Environment (04/10/07)
http://www.secuser.c...071004_java.htm

Les utilisateurs concernés doivent installer immédiatement la nouvelle version correspondant à leur logiciel en la téléchargeant sur le site de l'éditeur, puis supprimer la ou les anciennes versions (Panneau de Configuration > Ajout/suppression de programmes), afin de prévenir toute exploitation malveillante de ces défauts de sécurité. Les utilisateurs ne sachant pas si ce logiciel est installé sur leur ordinateur peuvent utiliser le même lien pour le savoir.
http://www.secuser.c...071004_java.htm

Site de l'éditeur : Java Runtime Environment Version 6 Update 3 http://www.java.com/...load/manual.jsp

Amicalement.
  • 0

PUBLICITÉ

    Annonces Google

#2 wizard42

wizard42
  • Invités

Posté 05 octobre 2007 - 05:00

Salut

Je le désinstale et le met a jour tout de suite!!!

Merci pour l'info /icon_razz.gif' class='bbc_emoticon' alt=':P' />

Modifié par wizard42, 05 octobre 2007 - 05:03 .

  • 0









Sujets similaires :     x